# called items with site.data.sigs
- name: Core Trust Seal
  mail: core-trust-seal-sig@leaps-wg3.eu
  list-name: leaps-it-sig-core-trust-seal
  chairs: Andy Götz (ESRF)
  status: active
  mandate: "CoreTrustSeal offers to any interested data repository a core level certification based on the Core Trustworthy Data Repositories Requirements. This universal catalogue of requirements reflects the core characteristics of trustworthy data repositories. This SIG is working on supporting CoreTrustSeal adoption at PaN facilities."
  
- name: Analysis workflows
  chairs: Majid Ounsy (SOLEIL), Fabio Dall'Antonia (Eu-XFEL)
  status: under evaluation
  mandate: "To organise contributions to VISA, share good practices and community tools for reproducible workflows. To investigate how those workflows may be catalogued, shared accross facilities, or run on public cloud resources, such as those provided by EOSC or EGI."
  
- name: EOSC
  status: under evaluation
  mandate: "To coordinate activity across LEAPS (and LENS?) facilities; in particular, on-boarding services within the EOSC Marketplace, connecting public data repositories within EOSC. Share knowledge across facilities. To collect requirements for EOSC."
  
- name: Data catalogues
  status: under evaluation
  mandate: "To build and maintain a common approach for finding public data across facilities; such as OAI-PMH and the PaNOSC search API. To provide a contact point for data harvesting services (e.g., B2FIND, OpenAIRE). To coordinate approaches across different catalogue software (ICAT, SciCat, etc)."
